{
    "path": "$OET_PATH/testcases/function_test/pkg_test/compat-rest/compat-rest-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_compat-rest-devel_function_init",
            "desc": "Test the initialization of compat-rest-devel"
        }
    ]
}